Subject: [IGSMAIL-3408]: PERT and KOUR frequency standard
From: [email-masked]
To: [email-masked]
Date: Fri, 6 Jul 2001 09:52:48 +0100

******************************************************************************
IGS Electronic Mail      06 Jul 00:52:57 PDT 2001      Message Number 3408
******************************************************************************

Author:  Nacho Romero, Carlos Garcia

Please be informed that we have switched our IGS stations KOUR and PERT to
internal frequency standard with clock steering ON, while we investigate
on-going problems with the stations' Caesium freq. standards.  The exact changes
occurred as follows:

KOUR :  day 180, 08:00 UTC  switched from external to internal freq. std.
PERT:  day 187, 07:40 UTC switched from external to internal freq. std.

a new IGSMail will be sent when the external freq. standard is reconnected at
each of the stations.  Thanks to Jim Ray for his analysis in helping us discover
this problem.

Best Regards,

IGS Team at ESOC